Subject: [Ace] FW: [EXTERNAL] New Version Notification for draft-ietf-ace-oauth-params-14.txt

From: Seitz Ludwig <[email-masked]>
Date: Thu, 25 Mar 2021 14:52:36 +0000

Hello ACE,

This update addresses the IESG reviews. I will contact the IESG reviewers individually and explain how I addressed their concerns (hopefully tomorrow).

/Ludwig

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: den 25 mars 2021 15:51
To: Seitz Ludwig <[email-masked]>
Subject: [EXTERNAL] New Version Notification for draft-ietf-ace-oauth-params-14.txt

A new version of I-D, draft-ietf-ace-oauth-params-14.txt
has been successfully submitted by Ludwig Seitz and posted to the IETF repository.

Name:		draft-ietf-ace-oauth-params
Revision:	14
Title:		Additional OAuth Parameters for Authorization in Constrained Environments (ACE)
Document date:	2021-03-25
Group:		ace
Pages:		12
URL:            https://www.ietf.org/archive/id/draft-ietf-ace-oauth-params-14.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ace-oauth-params/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ace-oauth-params
Htmlized:       https://tools.ietf.org/html/draft-ietf-ace-oauth-params-14
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-ace-oauth-params-14

Abstract:
   This specification defines new parameters and encodings for the OAuth
   2.0 token and introspection endpoints when used with the framework
   for authentication and authorization for constrained environments
   (ACE).  These are used to express the proof-of-possession key the
   client wishes to use, the proof-of-possession key that the
   Authorization Server has selected, and the key the Resource Server
   uses to authenticate to the client.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat